[Desktop Entry]
Encoding=UTF-8
Name=Same GNOME
Name[be]=Той сама GNOME
Name[bg]=Еднаквият ГНОМ
Name[ca]=Same GNOME
Name[cs]=Same GNOME
Name[da]=Samspil
Name[de]=Same GNOME
Name[el]=Same Gnome
Name[es]=Same GNOME
Name[et]=Sama GNOME
Name[hu]=Same GNOME
Name[ko]=세임 그놈
Name[ms]=Same GNOME
Name[nl]=Same GNOME
Name[no]=Same GNOME
Name[pl]=Same GNOME
Name[pt]=Same GNOME
Name[pt_BR]=Same GNOME
Name[ru]=Игра "Всё тот же Gnome"
Name[sk]=Same GNOME
Name[sv]=Same GNOME
Name[vi]=Same của Gnome
Name[zh_TW]=Same GNOME
Comment=GNOME SameGame
Comment[be]=Той сама GNOME
Comment[bg]=Еднакви за ГНОМ
Comment[ca]=SameGame del GNOME
Comment[cs]=GNOME SameGame
Comment[da]=Samspil til Gnome
Comment[de]=GNOME-SameGame
Comment[el]=GNOME SameGame
Comment[es]=GNOME SameGame
Comment[hu]=GNOME SameGame
Comment[ko]=그놈 세임게임
Comment[nl]=GNOME SameGame
Comment[no]=GNOME SameGame
Comment[pl]=GNOME SameGame
Comment[pt]=SameGame GNOME
Comment[pt_BR]=GNOME SameGnome
Comment[ru]=Всё тот же Gnome
Comment[sk]=GNOME SameGame
Comment[sv]=SameGame för GNOME
Comment[zh_TW]=GNOME SameGame
Exec=same-gnome
Icon=gnome-gsame.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
